## ruby-cutest 1.2.3

=== Makefile ===
TESTS=$(shell ls test/*.rb)

test:
	ruby -W2 bin/cutest $(TESTS)

.PHONY: test
