## ruby-cutest 1.2.0

=== debian/changelog ===
ruby-cutest (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #638829)
  * fix failing tests, patch by srihari
  * add manpage for cutest.

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 22 Aug 2011 18:29:19 +0530
