=== debian/control ===
Source: ruby-cutest
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-cutest.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-cutest.git;a=summary
Homepage: http://github.com/djanowski/cutest
XS-Ruby-Versions: ruby1.9.1

Package: ruby-cutest
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.9.1 
Description: Run ruby tests independantly
 Cutest run tests in separate processes to avoid shared state.
 Once a failure  is found, you get a report detailing what failed
 and how to locate the  error and the rest of the file is skipped.
