=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

build:
	dh build --buildsystem=ruby --with ruby
	pod2man  --section=1 --release="cutest-1.1.2" \
	  --center="Debian GNU System" debian/cutest.1.pod \
	  >debian/cutest.1

clean:
	dh clean --buildsystem=ruby --with ruby
	if [ -f debian/cutest.1 ]; then rm debian/cutest.1; fi
