## ruby-cutest 1.2.1

=== debian/changelog ===
ruby-cutest (1.2.1-2) unstable; urgency=low

  * drop ruby 1.9 from runtime deps as well. 

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Apr 2014 15:53:56 +0530

ruby-cutest (1.2.1-1) unstable; urgency=low

  * New upstream release (refresh patches)
  * Bump gem2deb build-dep to 0.7.4~
  * Build for all ruby versions
  * Bump standards version to 3.9.5 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Apr 2014 17:33:57 +0530
