=== debian/control ===
Source: ruby-cutest
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.4~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cutest.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-cutest.git;a=summary
Homepage: http://github.com/djanowski/cutest
XS-Ruby-Versions: all

Package: ruby-cutest
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter 
Description: Run ruby tests independantly
 Cutest run tests in separate processes to avoid shared state.
 Once a failure  is found, you get a report detailing what failed
 and how to locate the  error and the rest of the file is skipped.
