## ruby-cutest 1.2.3

=== debian/changelog ===
ruby-cutest (1.2.3-1) unstable; urgency=medium

  [ Giacomo Paviano ]
  * Team upload
  * New upstream version 1.2.3
  * removed ruby-interpreter from build dependency
  * removed patches

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-cutest: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Remove overrides for lintian tags that are no longer supported.


 -- Giacomo Paviano <pavianogiacomo@gmail.com>  Sat, 19 Jul 2025 11:21:01 +0200
