=== debian/control ===
Source: ruby-cutest
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cutest.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cutest
Homepage: https://github.com/djanowski/cutest
XS-Ruby-Versions: all

Package: ruby-cutest
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
	 ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Run ruby tests independantly
 Cutest run tests in separate processes to avoid shared state.
 Once a failure  is found, you get a report detailing what failed
 and how to locate the  error and the rest of the file is skipped.
