=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,3 @@
 clean:
 	dh clean --buildsystem=ruby --with ruby
 	if [ -f debian/cutest.1 ]; then rm debian/cutest.1; fi
-
